@charset "UTF-8";

.rowVideo {
	display:table-row;	
	border-spacing:22px 0;
}

.textoVideo {
	vertical-align: top;
	display: table-cell;
}

.text05 {
    width:390px;
}

#videos2 {
	display: none;
}

#videoOceano,#videoSeparar,#videoAhorrarPapel,#videoReutiliza,
#videoProtegerMedioAmbiente,#videoAhorrarAgua,#videoInstrumentos,
#videoAbecedario,#videoNubes,#videoPangea,#videoColiseo,#videoReptiles{
    background-image: url("/videos-infantiles/img/videos-sprite01.png");
 	background-repeat: no-repeat;
 	width:160px;
 	height: 120px;
 	margin-bottom:32px;
 	margin-left:18px;
 	text-align:left;
 	box-shadow: 2px 2px 5px #999;
 	display: table-cell;
}

#videoOceano{
    background-position: 0 0;
}

#videoSeparar{
    background-position: 0 -590px;
}

#videoAhorrarPapel{
    background-position: 0 -710px;
}

#videoReutiliza{
    background-position: -0 -355px;
}

#videoProtegerMedioAmbiente{
    background-position: 0 -1299px;
    height: 116px;
}

#videoAhorrarAgua{
    background-position: 0 -119px;
}

#videoInstrumentos{
    background-position: 0 -473px;
}

#videoAbecedario{
    background-position: 0 -944px;
}

#videoNubes{
    background-position: 0 -234px;
}

#videoPangea{
    background-position: 0 -825px;
}

#videoColiseo{
    background-position: 0 -1063px;
}

#videoReptiles{
    background-position: 0 -1179px;
}

#videoOjo,#videoTerremotos,#videoCetaceos,#videoGeiser,#videoRocas{
    background-image: url("/videos-infantiles/img/videos-sprite02.png");
 	background-repeat: no-repeat;
 	width:160px;
 	height: 120px;
 	margin-bottom:32px;
 	margin-left:18px;
 	text-align:left;
 	box-shadow: 2px 2px 5px #999;
 	display: table-cell;
}

#videoOjo{
    background-position: 0 -0px;
}

#videoTerremotos{
    background-position: 0 -234px;
}

#videoCetaceos{
    background-position: 0 -470px;
}

#videoGeiser{
    background-position: 0 -354px;
}

#videoRocas{
    background-position: 0 -118px;
}

.pageNumber,.pageNumberDisable {
    color: #9a6900;
    font-size:12px;
    font-weight:bold;
    background: white;
    padding:4px;
    margin-left:4px;
    margin-bottom:8px;
    border-radius: 6px;
    border: thin solid #9a6900;
    box-shadow: 2px 2px 4px #999;
    display: inline-block;
	
}

.pageNumberDisable {
    font-weight:normal;	
}

.pageNumber:hover,.pageNumberDisable:hover {
	font-weight:bold;	
}